@font-face {
  font-family: 'Inter';
  src: url('../fonts/inter/static/Inter_18pt-Regular.ttf') format('truetype');
  font-weight: 400;
}

@font-face {
  font-family: 'Inter';
  src: url('../fonts/inter/static/Inter_18pt-Bold.ttf') format('truetype');
  font-weight: 700;
}

body{
  font-family: 'Inter', sans-serif;
}